.head{
  flex:0 0 auto;
}
.header_bar{
  height:24px;
  background:#f8f9f9;
}
.bg{
 height:120px;
 width:290px;
 background:url(/img/sh4.jpg) 290px 120px no-repeat;
}
.bar{
 text-align:right; 
}
#nav {
 background: #1f499e;
 height: 50px;
 margin: 0 auto;
 position: relative;
 z-index:999;
}
#nav .left{
 border-left: 1px solid #fff;
}
#nav .mainlevel {
 background: #1f499e;
 float: left;
 border-right: 1px solid #fff;
 width: 110px;
 height: 50px;
 
}
#nav .mainlevel a {
 color: #fff;
 text-decoration: none;
 line-height: 50px;
 display: block;
 text-align: center;
 width: 110px;
 font-weight: bold;
 font-size: 15px;
}
#nav .mainlevel a:hover
{
 color: #fff;
 text-decoration: none;
}
#nav .mainlevel ul {
  display: none;
 position: absolute;
}
#nav .mainlevel li {
 height: 40px;
 border-top: 1px solid #d2d2d2;
 background: #f8f9f9;
 width: 120px;
}
#nav .mainlevel li a{
 line-height: 40px;
 font-size: 14px;
 font-weight: 300;
 color:#1f499e;
}
#nav .mainlevel li:hover{
background-color: #FFFFFF;
}
#nav .mainlevel li a:hover{

 color: #1f499e;
 text-decoration: none;
 }
#nav .mainlevel ul li ul{
 display: none;
 position: absolute;
}


#content2{
 background-color: #f1f1f1;
 height: 290px;
 padding-top: 10px;
}
.list_content{
 flex:1 0 auto;
}
.tb1{
 margin-top: 10px;
 }
.tb2{
 margin-top:10px;
 height: 240px;
}

.border{
 height: 10px;
 background-color: #e7e7e7;
}
.tb1 h3{
 font-size: 18px;
}
.tb1 h3,h5{
 padding-left: 10px;
 padding-right: 5px;
}
.footer{
 flex:0 0 auto;
 bottom:0;
 height: 70px;
 width:100%;
 background-color: #1f499e;
}
#footer_nav {
 background: #1f499e;
 height: 16px;
 margin: 0 auto;

 }
#footer_nav .mainlevel {
 background: #1f499e;
 float: left;
 border-right: 1px solid #fff;
 
 height: 16px;
 padding-left: 5px;
 padding-right: 5px;
 
}
#footer_nav .mainlevel a {
 color: #fff;
 text-decoration: none;
 line-height: 16px;
 display: block;
 text-align: center;
 font-size: 12px;
}
#footer_nav .right{
 border-right: none;
}
#footer_nav .mainlevel a:hover
{
 color: #fff;
 text-decoration: underline;
}
.footer p{
 font-size: 12px;
 color: #fff;
 line-height:20px;
}


.list_content{
 margin-top: 15px;
}
.left_head{
 width: 240px;
 height: 40px;
 background: #1f499e;
}
.left_head p{
 font-size: 16px;
 font-weight: 400;
 color: #fff;
 text-align: center;
 line-height: 36px;
}
.left_body{
 width:240px;
 background: #f8f9f9;
}
.left_body li{
 height: 35px;
 text-align: center;
 line-height: 36px;
}
.left_body .active{
 border-bottom: #f38900 1px solid;
}
.left_body .active a{
 color: #1F499E;
}
.tb3{
 margin-top: 15px;
}
.tb5{width:1120px;
margin-bottom:20px;
}
.td1{
 color: #1F499E;
 font-size: 16px;
 font-weight: 600;
 height: 38px;
 padding-left:20px;
 border-bottom: #1F499E 2px solid;
}
.td2{
 font-size:16px;
 font-family:"微软雅黑";
 padding: 10px 10px 0px 10px;
 line-height: 36px;
}
.td5{
 padding:0px 15px 15px 15px;
 text-align:justify;
 background:#f1f1f1;
 box-shadow: 10px 10px 5px #dedede;
}
.td_sz{
 height:300px;
 background:#f1f1f1;
}
.grzl{
  line-height:2em;
}
.fixed-bottom {position: fixed;bottom:0px;width:100%;}
.neirong{
width:100%;
text-align:center;
background:#f1f1f1;
}